
dim:
  description: Increases or decreases brightness of lights
  fields:
    entity_id:
      description: Name(s) of entities or groups
      example: 'light.living_room'
    offset:
      description: New light value is old value plus this offset (full brightness is 255).
                   Can be negative to decrease brightness
      example: 30
    factor:
      description: Factor to multiply old light value with. Use either offset or factor, not both!
      example: 1.3
    transition:
      description: transition time in seconds
      example: 1
